.detail-dataset-preview-graph {
  .learn-more {
    background: #e3f2fd;
    border: 1px solid #1565c0;
    border-radius: 6px;

    .icon {
      font-size: 16px;
      color: #1565c0;
    }

    .link {
      font-size: 15px;
      color: #1565c0;
    }
  }
}
